Latest Vulnerabilities and Exploits



CVE ID:

CVE-2021-44429

Details:

Serva 4.4.0 allows remote attackers to cause a denial of service (daemon crash) via a TFTP read (RRQ) request, aka opcode 1, a related issue to CVE-2013-0145.

References:

:https://packetstormsecurity.com/files/165058/Serva-4.4.0-TFTP-Remote-Buffer-Overflow.html

ZeroDayLab Assigned Tags:

FTP
REMOTE
DAEMON CRASH
DOS
CRASH
TFTP